Announcement

Collapse
No announcement yet.

Application Import Error: The file was not generated with Scriptcase version 8.

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Application Import Error: The file was not generated with Scriptcase version 8.

    My version: 8.1.006

    I created a new project, created the SC security applications with the Security module, exported the xxx_retrieve_pswd application.

    When I attempt to import that exported zip file, I get the error message "The file was not generated with Scriptcase version 8."

    Ed

  • #2
    I too just received this same error when trying to import an application from a backup file I just made with the same copy of SC.
    Version 8.1.006

    Comment


    • #3
      I too just received this same error when trying to import an application from a backup file after reinstalling scriptcase

      Comment


      • #4
        this was posted in MAY/2015 - no fix, no improvement !


        Backup_Restore.jpg
        -----------------------------------------
        Arthur Klisiewicz
        dATA POINT SOFTWARE
        www.datapointsoftware.com

        Comment


        • #5
          Topic is closed.
          There was a bug back in August which was fixed later in early September.

          Arthur I believe you were angry(??) when you had this brilliant idea to spam old topics AFTER you made your own post in other section.
          THIS TIME I'll let you pass without an infraction.
          Regards,
          Cavadinha

          Development Team
          Netmake - IT Solutions

          Comment

          Working...
          X